html, body {
    font-family: proximanova-regular, sans-serif;
    -webkit-font-smoothing: antialiased;
    padding: 0;
    margin: 0;
    background-color: #1A355A;
    font-size: 16px;
}

* {
    box-sizing: border-box;
}

.container {
    max-width: 1200px;
    margin: 0 auto;
}

.header, .main-content, .footer {
    width: 100%;
}

.header {
    background-image: url("../img/election16-bkg.jpg");
    background-size: cover;
    background-position: center;
    color: #ededed;
    padding: 20px 30px;
}

.main-content {
    background-color: #ededed;
    color: #333;
    padding: 20px 20px;
}

.footer {
    background-color: #1A355A;
    color: #ededed;
    padding: 20px;
    text-align: center;
}

.footer div {
    margin-bottom: 30px;
}

.clearfix:before, .clearfix:after {
    display: table;
    content: "";
}

.clearfix:after {
    clear: both;
}

.img-responsive {
    max-width: 100%;
    display: block;
}

.column {
    width: 50%;
    float: left;
}

.column .row {
    padding-left: 10px;
    padding-right: 10px;
}

.logo-img {
    margin-bottom: 15px;
}

.sub-title, .directions {
    text-align: center;
    width: 60%;
    margin: 0 auto;
}

.sub-title {
    margin-bottom: 10px;
}

.directions {
    font-family: proximanova-bold, sans-serif;
}

.map {
    margin-top: -30px;
    width: 100%;
    height: 0;
    padding-bottom: 63.5%;
    position: relative;
}

.map svg {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}

.map svg g {
	touch-action: manipulation;
}

.us-territories ul {
    margin: 0;
    padding: 0;
    list-style: none;
    text-align: center;
}

.us-territories li {
    list-style: none;
    display: inline-block;
    padding: 10px 15px;
    border-radius: 4px;
    background-color: #1A355A;
    transition: background-color .2s ease-in-out;
    color: #ededed;
    margin-left: 10px;
    margin-bottom: 15px;
    cursor: pointer;
    -webkit-user-select: none;
    user-select: none;
}

.us-territories li:first-child {
    margin-left: 0px;
}

.us-territories li.hover {
    background-color: crimson;
}

.lightbox {
    z-index: 100;
    background-color: rgba(0, 0, 0, .6);
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    opacity: 1;
    transition: opacity .4s ease-in-out;
}

.lightbox.invisible {
    opacity: 0;
}

.lightbox.hidden {
    display: none;
}

.main-overlay-wrapper {
    position: fixed;
    padding: 10px;
    width: 500px;
    height: 350px;
    border-radius: 5px;
    background-color: #ededed;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    color: #333;
}

.overlay-container {
    width: 100%;
    height: 100%;
    position: relative;
}

.overlay-container .close-btn {
    position: absolute;
    right: -2px;
    top: -13px;
    font-size: 40px;
    color: #ccc;
    transition: color .2s ease-in-out;
    cursor: pointer;
}

.overlay-container .close-btn:hover {
    color: #999;
}

.overlay-container h1 {
    font-family: proximanova-bold;
    text-align: center;
    margin-top: 0;
    margin-bottom: 0;
    padding: 10px;
}

.overlay-container h4 {
    margin-top: 5px;
    margin-bottom: 15px;
}

.overlay-container ul {
    margin: 0;
    padding: 0;
    padding-left: 15px;
    margin-bottom: 20px;
}

.overlay-container li {
    list-style: none;
    margin-bottom: 5px;
}

.overlay-container .value-label {
    font-family: proximanova-bold, sans-serif;
}

.overlay-container .state-name {
    font-size: 23px;
    font-family: proximanova-bold;
}

.overlay-container .registration-link {
    width: 150px;
    background-color: #1A355A;
    transition: background-color .2s ease-in-out;
    border-radius: 5px;
    padding: 10px;
    margin: 0 auto;
    color: #ededed;
    text-align: center;
    cursor: pointer;
}

.overlay-container .registration-link:hover {
    background-color: crimson;
}

.overlay-container .indent {
    padding-left: 10px;
}

.audio-player-wrapper {
    width: 300px;
    margin: 0 auto;
}

.audio-player {
    width: 100%;
    position: relative;
    top: -32px;
}

.audio-player .play-button {
    position: relative;
    cursor: pointer;
}

.audio-player-wrapper .subtitle {
    text-align: center;
    margin-top: -33px;
}

.audio-player-wrapper .gordon-photo {
    width: 160px;
    margin: 0 auto;
}

.audio-player .progress-bar-container {
    width: 81%;
    height: 24px;
    background-color: rgba(255, 255, 255, .5);
    position: absolute;
    top: 8px;
    left: 34px;
}

.audio-player .progress-bar {
    width: 100%;
    height: 6px;
    position: absolute;
    background-color: rgba(0, 0, 0, .2);
    top: 9px;
    overflow: hidden;
}

.audio-player .progress-bar-indicator {
    width: 100%;
    height: 100%;
    background-color: #2699D2;
}

.audio-player .play-button {
    width: 39px;
    overflow: hidden;
}

.audio-player .play-button.playing img {
    -ms-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}

.gig-simpleShareUI {
    position: fixed !important;
    top: 50% !important;
    left: 50% !important;
    transform: translate(-50%, -50%);
}

.social-media-block {
    text-align: center;
    margin-top: 30px;
}

.social-media-btn {
    display: inline-block;
    padding: 5px;
    color: #fff;
    cursor: pointer;
    margin-right: 10px;
    border-bottom: 3px solid transparent;
    border-top: 3px solid transparent;
    transition: border-bottom-color .2s ease-in-out;
}

.social-media-btn:hover {
    border-bottom-color: crimson;
}

#facebook-share {
    padding-left: 30px;
    padding-right: 8px;
    background-image: url(../img/FB-f-Logo__blue_512.png);
    background-size: 26px;
    background-position: -1px 0;
    background-repeat: no-repeat;
    background-color: #3B5999;
}

#twitter-share {
    background-image: url(../img/TwitterLogo_white.png);
    background-size: 32px;
    background-position: 0px -1px;
    background-repeat: no-repeat;
    background-color: #1da1f2;
    padding-left: 30px;
    padding-right: 8px;
}

#social-more {
    background-color: #999;
    padding-left: 10px;
    padding-right: 10px;
}

/* SVG styles */

.state, .state path {
    fill:#1A355A;
    stroke:#ededed;
    -webkit-user-select: none;
    user-select: none;
    cursor: pointer;
    transition: fill .15s ease-in-out;
}

.state.hover, .state.hover path{
    fill: crimson;
    stroke:#FFFFFF;

}

.label {
    cursor: pointer;
}

.label path {
    fill:#1A355A;
    transition: fill .15s ease-in-out;
}

.label.hover path {
    fill: crimson;
}

.st2 {
    fill:#ededed;
    stroke: none;
}

.st3 {
    font-family:'proximanova-regular', sans-serif;
}

.st4 {
    font-size:20px;
}

.st5 {
    font-size:16px;
}

/* end SVG styles */

@media only screen and (max-width: 768px) {
    body {
        -webkit-text-size-adjust: none;
    }

    .column {
        width: 100%;
    }
    
    .l-col {
        margin-bottom: 20px;
    }

    .sub-title, .directions {
        width: 100%;
    }

    .map {
        margin-top: 20px;
    }

    .overlay-container .close-btn {
        font-size: 30px;
        top: -10px;
    }
}

@media only screen and (min-width: 521px) {
    .mobile-directions {
        display: none;
    }
}

@media only screen and (max-width: 520px) {
    .main-overlay-wrapper {
        width: 280px;
        height: 440px; 
    }

    .overlay-container .state-name {
        text-align: center;
    }
    
    .directions {
        display: none;
    }
    
    .mobile-directions {
        font-family: proximanova-bold, sans-serif;
        text-align: center;
        display: block;
    }
    
    .mobile-directions .select-menu-wrapper {
        margin-top: 10px;
    }
    
    .mobile-directions .select-menu {
        font-size: 1em;
    }
}